3.2.5 compatibility with Magento 2.4.1-p1

Hi we experienced a 404 page in Dat Migration nodule backend after updated magento to 2.4.1-p1, Data migration pro release is 3.2.5.
Is it a known issue or incompatibility?
Thanks in advance, 
Michele

1 answer

Profile photo of ubdev Staff 89880.00 $tone September 23, 2021
Public

Hi Michele, 

updated magento to 2.4.1-p1, Data migration pro release is 3.2.5.

Our Pro v3.2.5 is compatible with your M2.4.1-p1 instance.
 
Regarding the 404 issue, please check the files/folder permission once again. Also, if you use an Nginx server, please make sure you perform additional configuration as per the Readme manual (packed with your download package). 
 
PS. For your information, the latest Pro ver3.2.6 is available and compatible with the latest M2.4.3. 
 
Regards,
Ubertheme team
 

#1

Please login or Register to Submit Answer

Written By

Comments